.u-section-1 .u-sheet-1 {
  min-height: 463px;
}

.u-section-1 .u-form-1 {
  height: 403px;
  margin: 15px 198px 45px 249px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    width: 470px;
    margin-right: 98px;
    margin-left: 149px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-form-1 {
    width: 340px;
  }
}